@charset "utf-8";

body,div,dl,dt,dd,ul,ol,li,a,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,select,option,p,blockquote,th,td,button{
	margin:0;
	padding:0;
	font-size:14px;
	letter-spacing:1px;
	color:#444;
	font-weight:normal;
	font-family:Helvetica,Arial,"ヒラギノ角ゴ Pro W3","メイリオ",Meiryo,sans-serif;
	vertical-align:text-top;
}
a,h1,h2,h3,h4,h5,h6,form,input,textarea,select,option,p,th,td,span,button{
	letter-spacing:1.3px;
}
html{
	margin:0;
	padding:0;
	width:100%;
	height:100%;
}
body{
	margin:0;
	padding:0;
	width:100%;
	height:100%;
}
ul{
	font-size:0px;
}
li{
	font-size:13px;
	letter-spacing:1.0px;
}
fieldset,img{
	border:0;
	vertical-align:bottom;
}

address,caption,cite,code,dfn,em,strong,th,var{
	font-style:normal;
	font-weight:normal;
}
a{
	text-decoration:none;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all  0.3s ease;
}
a:hover,a:focus{
	color:#fec53d;
}
a li{
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all  0.3s ease;
}
a li:hover,a li:focus{
	color:#fec53d;
}
ol,ul{
	list-style: none;
}
td,th{
	vertical-align:middle;
	white-space:nowrap;
}
caption,th,p{
	text-align:left;
}
q:before,q:after{
	content:'';
}
abbr{
	border:0;
}
img{
	max-width:100%;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/*========================================================================================
									common
========================================================================================*/

.content{
	width:1000px;
	margin:0 auto;
}
.pcNone{
	display:none;
}

#contentL{
	float:left;
	width:671px;
	max-width:100%;
}
#contentR{
	float:right;
	width:306px;
	max-width:100%;
}
#footerTop{
	cursor:pointer;
}
#contentR_fb img{
	width:100%;
	margin-bottom:40px;
}
.js-fix.is-fixed {
    position: fixed;
    top: 0;
	margin-left:694px;
    width: 100%;
}
@media screen and (max-width: 767px) {
.content{
	width:98%;
}
.spNone{
	display:none !important;
}
.pcNone{
	display:inherit;
}
#contentL{
	width:100%;
}
#contentR{
	width:100%;
}
}

/*  header
=================================================*/

#headerTop{
	padding:10px 0;
}
#headerL{
	float:left;
}
#headerL h1{
	font-size:11px;
	margin-bottom:5px;
}
#headerR{
	float:right;
}
#headerRbtn img{
	max-width:49%;
}
@media screen and (max-width: 767px) {
#headerL{
	text-align:center;
	float:none;
	width:100%;
	margin-bottom:10px;
}
#headerL img{
	max-width:70%;
}
#headerL h1{
	width:100%;
}
#headerR{
	float:none;
	width:100%;
}
}

/*  footer
=================================================*/
footer{
	position:relative;
	z-index:100;
}
#footerTop{
	border-top:1px solid #d3d3d3;
	width:100%;
	background:#fff;
	text-align:center;
	padding:8px 0;
}
#footerTop p{
	color:#3D85F9;
	text-align:center;
	font-size:20px;
}
#footerMiddle{
	background:#e6e6e6;
	width:100%;
	padding:20px 0;
}
#footerMiddleL{
	float:left;
	width:68%;
	padding:10px;
	background:url(../images/footer/footer_bg.jpg) no-repeat #fff;
	background-position : right 10px bottom 10px;
}
#footerMiddleLCon{
	width:480px;
}
#footerMiddleR{
	float:right;
	width:25%;
}
#footerMiddleR ul li{
	display:block;
	margin-top:7px;
}
#footerMiddleR ul li:before{
	content:url(../images/maru.png);
	margin-right:10px;
}
#footerBottom{
	text-align:center;
	background:#707070;
	padding:20px 0;
}
#footerBottom table{
	margin:0 auto;
	width:700px;
	margin-bottom:10px;
}
#footerBottom table td{
	color:#fff;
	font-size:16px;
	padding:0 20px;
}
#footerBottom p{
	text-align:center;
	font-size:10px;
	color:#fff;
}
#footerMiddleL_contactMail{
	float:left;
	width:230px;
}
@media screen and (max-width: 767px) {
#footerMiddleL{
	width:100%;
	background:#fff;
	box-sizing:border-box;
}
#footerMiddleLCon{
	width:100%;
}
#footerMiddleLCon img{
	width:100%;
}
#footerMiddleL_contactMail{
	width:49%;
}
#footerMiddleL_contact{
	width:100%;
}
#footerMiddleL_contact img{
	width:49%;
}
#footerMiddleL_contactMail img{
	width:100%;
}
#footerMiddleR{
	width:100%;
}
#footerMiddleR ul li{
	display:inline-block;
	width:49%;
}
#footerBottom table{
	width:100%;
}
#footerBottom table td{
	text-align:center;
	padding:10px 0;
	width:100%;
}
#footerBottom ul{
	text-align:center;
	width:100%;
}
#footerBottom ul li{
	display:block;
	width:100%;
	font-size:15px;
	color:#fff;
	margin-bottom:10px;
}
#footerBottom ul li img{
	max-width:70%;
}
}


/*  font
=================================================*/

.ff_fredoka {
    font-family: 'Zen Dots', cursive;
}
.f_mincho {
    font-family: 'Sawarabi Mincho', sans-serif;
}

/*  navi
=================================================*/
nav{
	width:100%;
	height:69px;
	background:url(../images/header/navi/navi_bg.png);
}
nav ul li{
	display:inline-block;
	margin-left:-3px;
}

@media screen and (max-width: 767px) {
nav{
	background:none;
	height:auto;
}
nav ul li{
	margin:-0.1px -0.3% 0 0;
	width:33.34%;
}
nav ul li img{
	width:100%;
}
}


/*  contentR
=================================================*/
#contentR_contact{
	margin-bottom:30px;
}
#contentR_contact img{
	width:100%;
}
#contentR_contact_con{
	width:306px;
	height:187px;
	box-sizing:border-box;
	background:url(/images/right/contact_bg.jpg);
}
#contentR_contact_con ul{
	padding:8px 0 0 30px;
}
#contentR_contact_con ul li{
	font-weight:bold;
	margin-bottom:10px;
	color:#000;
}
#contentR_contact_con p{
	font-size:13px;
	font-weight:bold;
	width:200px;
	color:#000;
	margin-top:-3px;
	padding-left:10px;
}
#contentR_bnr{
	background:#e5e5e5;
	box-sizing:border-box;
	padding:10px 10px 0 10px;
	margin-bottom:30px;
}
#contentR_bnr img{
	margin-bottom:10px;
	width:100%;
}
.contentR_widget{
	height:400px;
	overflow:auto;
	margin-bottom:30px;
	text-align:center;
}
@media screen and (max-width: 767px) {
#contentR_contact_con{
	width:100%;
	height:auto;
	background-size:cover;
}
#contentR_contact_con ul{
	padding:10px 0 0 35px;
}
#contentR_contact_con ul li{
	font-size:15px;
	font-weight:bold;
	margin-bottom:13px;
	color:#000;
}
#contentR_contact_con p{
	font-size:15px;
	font-weight:bold;
	width:200px;
	color:#000;
	margin-top:-3px;
	padding-left:10px;
}

}

/*========================================================================================
									top
========================================================================================*/

#mainbnr_top{
	text-align:center;
	width:100%;
	height:827px;
	margin-bottom:30px;
	background:url(../images/top/main_bg.jpg) top center;
	background-repeat: no-repeat;
}
#mainbnr_top_con{
	width:0px;
	height:0px;
	margin:0 auto;
	
}
#mainbnr_top_con p{
	position:absolute;
	margin-top:275px;
	font-size:16px;
	margin-left:10px;
	letter-spacing:1.3px;
}
#topSec1{
	margin-bottom:30px;
}
#topSec1 h2{
	font-size:30px;
	text-align:center;
	border-top:double 3px #999;
	border-bottom:double 3px #999;
	width:100%;
	margin-bottom:20px;
}
#topSec1_img{
	width:671px;
	height:545px;
	box-sizing:border-box;
	background:url(/images/top_new/topSec1_imgbg.png);
	position:relative;
	background-repeat: no-repeat;
}
#topSec1_img h3{
	font-size:25px;
	font-weight:bold;
	color:#fff;
	margin:0;
}
#topSec1_img h3:before{
	content:none;
}
#topSec1_img p{
	font-size:12px;
	letter-spacing:1.0px;
	color:#fff;
	margin:0;
}
#topSec1_img_1{
	position:absolute;
	margin:17px 0 0 200px;
	width:470px;
}
#topSec1_img_2{
	position:absolute;
	margin:150px 0 0 16px;
	width:440px;
}
#topSec1_img_3{
	position:absolute;
	margin:286px 0 0 200px;
	width:460px;
}
#topSec1_img_4{
	position:absolute;
	margin:410px 0 0 16px;
	width:442px;
}
#topSecTop{
	margin-bottom:30px;
}
#topSecTop img{
	width:100%;
}
#topSecTopCon{
	width:32%;
	margin:0 0.5%;
	display:inline-block;
}
#topSecTopCon h2{
	cursor:pointer;
}
#topSec2_con{
	background:#e5e5e5;
	box-sizing:border-box;
	padding:10px;
	width:100%;
	height:352px;
	position:relative;
	display:none;
}
#topSec2_con_text{
	overflow:auto;
	height:200px;
}
#topSec2_con:not(:target) {
	height: 340px\9; /* IE9, 10 */
}
#topSec2_con iframe{
	width:100%;
	border:none;
	height:332px;
}
#topSec2_con_news{
	width:100%;
	background:#fff;
	border:none;
	height:332px;
	padding:10px;
	box-sizing:border-box;
	overflow:hidden;
}
#topSec2_con_news ul{
	width:100%;
	box-sizing:border-box;
	background:#e5e5e5;
	margin-bottom:10px;
	padding:5px;
}
#topSec2_con_news ul li{
	display:inline-block;
}
#topSec2_con_news ul li:hover,#topSec2_con_news ul li:focus{
	color:inherit;
	margin-left:5px;
}

#topSec2_con_news ul li.top_news_date{
	border-radius:4px;
	background:#fff;
	padding:3px;
	font-size:10px;
	margin-right:5px;
}
.top_news_title{
	text-decoration:underline;
}
#topSec2_con1{
	background:#fff;
	box-shadow:1px 2px 2px #666;
	padding:5px;
	box-sizing:border-box;
	width:100%;
	margin-bottom:15px;
}
#topSec2_con1 p{
	font-size:20px;
	font-weight:bold;
	background:url(/images/top_new/topSec2_bef.jpg) no-repeat;
	margin:5px 0 5px 5px;
	padding-left:10px;
}
#topSec2_con2{
	background:#fff;
	box-shadow:1px 2px 2px #666;
	padding:5px;
	box-sizing:border-box;
	width:100%;
	margin-bottom:15px;
}
#topSec2_con2 ul li{
	display:inline-block;
	width:30%;
	font-size:11px;
	font-weight:bold;
	background:url(/images/top_new/topSec2_bef.jpg) no-repeat;
	margin:3px 0 3px 3px;
	padding-left:5px;
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
	#topSec2_con:not(:target) {
		height: 340px; /* IE10（\9なしでIE11にも適用） */
	}
}

#topSec2_con img{
	margin-bottom:10px;
}
#topSec2_con span{
	position:absolute;
	right:10px;
	bottom:10px;
	text-decoration:underline;
}
#topSec2_con span:before{
	content:url(../images/maru.png);
	margin-right:10px;
}
#topSec3{
	background:url(/images/top_new/topSec3bg.jpg);
	width:671px;
	height:225px;
	box-sizing:border-box;
	margin-bottom:50px;
	margin-top:10px;
	position:relative;
}
#topSec3_l{
	left:31px;
	top:109px;
	position:absolute;
}
#topSec3_l p{
	letter-spacing:1.0px;
	font-weight:bold;
	color:#000;
	margin-bottom:17px;
}
#topSec3_r{
	right:0;
	bottom:-20px;
	position:absolute;
}
#topSec4{
	margin-bottom:30px;
}
#topSec4 h2{
	font-size:30px;
	text-align:center;
	border-top:double 3px #999;
	border-bottom:double 3px #999;
	width:100%;
	margin-bottom:20px;
}

#topSec4_l{
	float:left;
	width:68%;
}
#topSec4_l p{
	font-size:13px;
}
#topSec4_r{
	float:right;
	width:30%;
}
#topSec5{
	margin-bottom:30px;
}
#topSec5 img{
	margin-bottom:20px;
}

@media screen and (max-width: 767px) {
#mainbnr_top{
	height:auto;
	background:none;
}
#mainbnr_top_con{
	width:auto;
	height:auto;
	margin:0 auto;
	background:none;
}
#mainbnr_top_con p{
	display:none;
}
#topSec1 h2{
	font-size:18px;
	font-weight:bold;
	padding:5px 0;
}
#topSec1_img{
	width:100%;
	height:320px;
	background-size:cover;
}
#topSec1_img h3{
	font-size:12px;
	width:auto !important;
}
#topSec1_img p{
	font-size:9px;
	letter-spacing:1.0px;
	line-height:100%;
	width:auto !important;
}
#topSec1_img_1{
	position:absolute;
	margin:8px 0 0 110px;
	width:255px;
}
#topSec1_img_2{
	position:absolute;
	margin:82px 0 0 12px;
	width:240px;
}
#topSec1_img_3{
	position:absolute;
	margin:165px 0 0 110px;
	width:auto !important;
}
#topSec1_img_4{
	position:absolute;
	margin:230px 0 0 12px;
	width:68%;
}

#topSec2_con{
	height:auto;
	padding-bottom:40px;
}
#topSecTopCon{
	width:100%;
	margin:0;
	float:none;
	margin-bottom:20px;
}
#topSec3{
	width:100%;
	height:130px;
	background-size:cover;
	margin-bottom:30
}
#topSec3_l{
	left:17px;
	top:60px;
	width:auto !important;
	position:absolute;
}
#topSec3_l p{
	font-size:10px;
	margin-bottom:5px;
}
#topSec3_r{
	right:0;
	bottom:-60px;
}

#topSec3_l{
	float:none;
	width:100%;
}
#topSec3_r{
	float:none;
	width:100%;
	text-align:center;
	margin-top:10px;
}
#topSec4{
	padding-top:30px;
}
#topSec4 h2{
	font-size:18px;
	font-weight:bold;
	padding:5px 0;
}
#topSec4_l{
	float:none;
	width:100%;
	margin-bottom:20px;
}
#topSec4_r{
	text-align:center;
	float:none;
	width:100%;
}

}


/*========================================================================================
									LP
========================================================================================*/

#pankuzu{
	margin-bottom:20px;
}
#pankuzu li{
	display:inline-block;
	margin-right:10px;
	letter-spacing:1.3px;
	font-size:12px;
}
#pankuzu li a{
	font-size:12px;
	text-decoration:underline;
}
#mainbnr_lp{
	width:100%;
	height:auto;
	text-align:center;
	margin-bottom:20px;
	
}
#mainbnr_lp img{
	margin-top:-3px;
}
h3{
	width:100%;
	font-size:16px;
	font-weight:bold;
	margin:40px 0 20px;
}
h3:before{
	content:url(../images/h3_title.jpg);
	float:left;
	margin-right:10px;
}
h4{
	width:100%;
	font-size:14px;
	margin:20px 0 10px;
	border-bottom:1px solid #999;
}
h4:before{
	content:"▼";
	margin-right:10px;
}
@media screen and (max-width: 767px) {
#mainbnr_lp img{
	margin:0;
}
#mainbnr_lp{
	height:auto;
	background-size:auto;
}
}

/*======================================================================================
									BASIC
========================================================================================*/
#basicSec{
	margin-bottom:30px;
}
#pageBasic table{
	width:100%;
	table-layout:fixed;
	margin-bottom:20px;
}
#pageBasic table th{
	background:#666;
	text-align:center;
	color:#fff;
	border:1px solid #666;
	border-bottom:1px solid #fff;
	padding:3px 0;
}
#pageBasic table td{
	text-align:center;
	border:1px solid #666;
	padding:5px 0;
}
td#basic_new_girl{
	color:#DD1355;
}
td#basic_new_men{
	color:#2B80C6;
}

#option_price table td{
	white-space:normal;
}
#option_price table#option_price1 td.textPrice{
	text-align:right;
	padding-right:70px;
}
#option_price table#option_price1 td.textExp{
	text-align:left;
	padding-left:10px;
}
#option_price table#option_price3 td.textPrice{
	text-align:right;
	padding-right:30px;
}
#option_price table#option_price3 td.textExp{
	text-align:left;
	padding-left:10px;
	width:60%;
}
#option_price table#option_price5 td.textExp{
	text-align:left;
	padding-left:10px;
	width:50%;
}
#option_price table td a{
	text-decoration:underline;
}

.privacy_page ol li{
	list-style:decimal !important;
	margin-left:20px;
	padding-left:3px;
}
.privacy_page ol li ol li{
	list-style:upper-roman !important;
}
.news_detail iframe{
	border:none;
	width:100%;
	height:800px;
}
@media screen and (max-width: 767px) {
#option_price table#option_price1 td.textPrice{
	text-align:right;
	padding-right:20px;
	width:100px;
}
#option_price table#option_price1 td.textExp{
	padding-left:5px;
}
#option_price table#option_price3 td.textPrice{
	text-align:right;
	padding-right:10px;
}
#option_price table#option_price3 td.textExp{
	text-align:left;
	padding-left:5px;
	width:50%;
}
#option_price table#option_price5 td.textExp{
	text-align:left;
	padding-left:5px;
	width:50%;
}
.news_detail iframe{
	height:400px;
}

}

/*======================================================================================
									CONTACT
========================================================================================*/

#pageContact table{
	width:100%;
}
#pageContact table tr{
	border-bottom:1px solid #ccc;
}
#pageContact table tr th{
	font-weight:bold;
	width:100px;
}
#pageContact table tr td p{
	font-size:11px;
}
#pageContact table tr td p#strong{
	color:#CC1A38;
}
#pageContact table tr th{
	padding:10px;
}
#pageContact table tr td{
	padding:10px;
	white-space:normal;
}
#pageContact table tr td ul li{
	display:inline-block;
	margin:5px 15px 5px 0;
}
#pageContact table tr td ul li input{
	margin-right:5px;
}
#pageContact table tr td input[type="text"]{
	width:100%;
	padding:5px 0;
}
#pageContact table tr td select{
	width:100%;
	padding:5px 0;
}
#pageContact table tr td textarea{
	width:100%;
	height:200px;
}
input[type="submit"]#contact_btn1{
	width:291px;
	height:70px;
	border:none;
	background:url(../images/contact/btn1.jpg);
	cursor:pointer;
	margin-bottom:30px;
}
#contact_btn2{
	width:291px;
	height:70px;
	border:none;
	background:url(../images/contact/btn2.jpg);
	cursor:pointer;
}

#entry_kakunin ul li{
	display:block;
	margin-bottom:10px;
	width:100%;
	text-align:center;
}
#entry_kakunin ul li a{
	text-decoration:underline;
}
ul#hitsuyoushorui li{
	display:block !important;
}
ul#hitsuyoushorui li dd{
	width:48%;
	display:inline-block;
}
ul#hitsuyoushorui li dd select{
	padding:0px 0;
	font-size:12px;
}
ul#hitsuyoushorui li dd select option{
	font-size:12px;
}
dd#incomeSelect select{
	display:none;
}
.checkGensan{
	display:inherit !important;
}
dd#meisaiSelect select{
	display:none;
}
.checkMeisai{
	display:inherit !important;
}
#sent_mail_done p{
	width:100%;
	text-align:center;
	margin:30px 0;
	font-size:18px;
}



/*======================================================================================
									ABOUT
========================================================================================*/

#pageAbout table{
	width:100%;
	margin-bottom:30px;
}
#pageAbout table th{
	text-align:center;
	font-weight:bold;
	border:1px solid #ccc;
	padding:10px;
}
#pageAbout table td{
	border:1px solid #ccc;
	padding:10px;
	white-space:normal;
}


#pageTerms p{
	font-size:11px;
}



.gurantor_flow_con{
}
.gurantor_flow_l{
	float:left;
	width:457px;
}
.gurantor_flow_l img{
	margin-bottom:10px;
}
.gurantor_flow_r{
	float:right;
	width:156px;
}
.gurantor_flow_r img{
	width:100px;
}
.flow_sankaku{
	clear:both;
	text-align:center;
	margin:20px 0;
}
#gurantor_attend_con strong{
	color:#AF4144;
	font-weight:bold;
}
#gurantor_attend_con p span{
	font-weight:bold;
}
#tokutei_page th{
	border-bottom:1px solid #666 !important;
}
@media screen and (max-width: 767px) {
.gurantor_flow_l{
	float:none;
	width:100%;
}
.gurantor_flow_r{
	display:none;
}
}


#tokutei_page table{
	table-layout:auto;
}
#tokutei_page table th{
	background:#fff;
	color:#333;
	padding:0 10px;
}
#tokutei_page table td{
	white-space:normal;
	text-align:left;
	padding-left:10px;
}
#tokutei_page table td img{
	width:150px;
}
@media screen and (max-width: 767px) {
#tokutei_page table th{
	padding:0;
	width:30%;
	white-space:normal;
}

#topSec1_img_0118{
	position:absolute;
	margin:17px 0 0 200px;
	width:460px;
}	
	
	
	
	
}




